Subject: Hyphomycetes

From: [email-masked] (Dr PW Crous, Plantpatologie, Tel 4796)
Date: Tue, 7 Feb 1995 16:47:49 GMT

Does anyone know of a good paper illustrating/discussing the mode of 
conidiogenesis of the hyphomycete genera (conidial fungi) Gyrothrix Corda 
and Circinotrichum Nees.  I think several papers suggest they have 
annellations near the apices of the conidiogenous cells.  However, could 
these not be small denticles?  (I ask this because of a weird strain I have 
isolated that appears to have the latter).

On a similar note, does anyone know who erected (and where) the genus 
Vermiculariopsiella.  I suspect its Castaneda & Kendrick (its also recent).

Yours in anticipation
Pedro Crous
[email-masked]